<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Notificaciones")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container footer-fixed">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="index-background">
                    <div class="text-center display-4 text-color3">Hola!</div>
                    <div class="text-center display-4 text-color3 text-italic pb-3 user_firstname"></div>
                    <h3 class="text-center text-color3 pb-3">&iquest;Qu&eacute; buscas hoy?</h3>
                    <div class="input-group pl-4 pr-4 pt-2">
                        <input class="form-control form-control-lg pr-0 filter-text" type="text" placeholder="Tiendas, marcas o promociones" style="border-right: 0px;">
                        <span class="input-group-btn" style="border-left: 0px;">
                            <button class="btn btn-secondary pl-0" type="button" style="border-left-color: white;">
                                <em class="ion-ios-search-strong icon-2x"></em>
                            </button>
                        </span>
                    </div>
                    <a class="what_looking no-decoration-link" href="#">
                        <div class="text-center background-color-3 ml-4 mr-4 mt-3">
                        <span class="nav-icon">
                            <em class="ion-android-funnel mr-2" style="font-size: 16px;"></em>
                        </span>
                        <span>Cambia a b&uacute;squeda por lista</span>
                        </div>
                    </a>
                    <div class="pl-4 pr-4 pt-2">
                        <div id="elements_container" class="elements row m-0">
                        </div>
                        <div class="row">
                            <div class="col col-5" style="z-index: -1"></div>
                            <div class="col col-2 text-center" style="position: relative; top: -20px;">
                                <sup><em class="ion-arrow-down-b icon-3x text-color3"></em></sup>
                            </div>
                            <div class="col col-5" style="z-index: -1"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- Page footer-->
    <footer class="footer-container includeHTML" data-html="footer.html">
    </footer>
</div>

<!-- Modal for brands-->
<div class="modal modal-right modal-auto-size fade modal-brand" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header pb-0">
                <div class="media m-0 py fw">
                    <div class="row">
                        <div class="col-2">
                            <img id="brand_image_header" class="fw">
                        </div>
                        <div id="brand_name" class="col-10 text-left text-md">
                        </div>
                    </div>
                    <div class="align-items-end align-self-center">
                        <div class="clickable" data-dismiss="modal"><sup><em class="ion-close-round text-muted icon-2x"></em></sup></div>
                    </div>
                </div>
            </div>
            <div class="modal-body">
                <div class="p-0">
                    <img id="brand_image_body" class="fw" src="../resources/img/user.jpg" alt="User">
                </div>
                <div class="text-center background-color-3 mt-2">
                    <span class="nav-icon">
                        <em class="ion-home mr-2" style="font-size: 24px;"></em>
                    </span>
                    <span>TIENDAS</span>
                </div>
                <div id="brand_stores">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal for brands-->

<!-- Modal for promotions-->
<div class="modal modal-right modal-auto-size fade modal-promotion" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header pb-0">
                <div class="media m-0 py fw">
                    <div class="row">
                        <div class="col-2">
                            <img id="promotion_image_store" class="fw">
                        </div>
                        <div id="promotion_name_store" class="col-10 text-left text-md">
                        </div>
                    </div>
                    <div class="align-items-end align-self-center">
                        <div class="clickable" data-dismiss="modal"><sup><em class="ion-close-round text-muted icon-2x"></em></sup></div>
                    </div>
                </div>
            </div>
            <div class="modal-body">
                <div class="p-0">
                    <img id="promotion_image" class="fw" src="../resources/img/user.jpg" alt="User">
                </div>
                <div class="reader-block">
                    <p id="promotion_greeting"></p>
                </div>
                <h3 id="promotion_name" class="text-bold"></h3>
                <div class="reader-block">
                    <p id="promotion_description" class="mb-0"></p>
                    <div class="row">
                        <div class="col-2">
                            <em class="ion-android-calendar text-muted icon-4x"></em>
                        </div>
                        <div class="col-10">
                            <p id="promotion_start_date" class="mb-0"></p>
                            <p id="promotion_end_date" class="mt-0"></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer pt-0">
                <div class="d-flex flex-column fw">
                    <div id="btn_promotion_details" class="text-center background-color-3">
                        <span>LO QUIERO</span>
                        <span class="nav-icon">
                            <em class="ion-alert ml-2" style="font-size: 24px;"></em>
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal for promotions-->

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Moment -->
<script src="../resources/vendor/moment-timezone/moment.min.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Isotope -->
<script src="../resources/vendor/isotope/isotope.pkgd.min.js"></script>
<script src="../resources/vendor/isotope/imagesloaded.pkgd.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/visitor/index.js"></script>

</body>

</html>